# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 15:52:27 UTC 2016
pkgname = haskell-http-conduit
pkgver = 2.2.0-4
pkgdesc = HTTP client package with conduit interface and HTTPS support
url = http://www.yesodweb.com/book/http-conduit
builddate = 1469548347
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1442816
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-exceptions
depend = haskell-http-client
depend = haskell-http-client-tls
depend = haskell-http-types
depend = haskell-lifted-base
depend = haskell-monad-control
depend = haskell-mtl
depend = haskell-resourcet
